using Atomx.Common.Entities;
using FluentValidation;

namespace Atomx.Admin.Client.Validators
{
    public class MaterialRecordValidator : AbstractValidator<MaterialRecord>
    {
        public MaterialRecordValidator()
        {
            RuleFor(p => p.UserId).NotEmpty().WithMessage("名称不能为空");
        }
    }
}
